<vn>
<h1 id="title">
	_Items
</h1>
<div id="actions">
	<htk-search-entry lot="hash" name="search"/>
</div>
<div id="main" class="items">
	<div class="card list">
		<htk-repeater empty-message="_Enter a search term">
			<db-model property="model" lot="hash">
				SELECT Id_Article, Article, Medida, Categoria, Foto
					FROM vn2008.Articles
					WHERE Article LIKE CONCAT('%', #search, '%')
						OR Id_Article = #search
						ORDER BY Article LIMIT 50
			</db-model>
			<custom>
				<div class="list-row">
					<htk-image
						lot="iter"
						name="Foto"
						class="photo"
						directory="catalog"
						subdir="200x200"
						full-dir="900x900"
						editable="true"
						conn="conn"/>
					<p class="concept">
						{{Article}} {{Medida}} {{Categoria}}
					</p>
					<p>
						@{{Id_Article}}
					</p>
					<p>
						{{Foto}}
					</p>
					<div class="clear"/>
				</div>
			</custom>
		</htk-repeater>
	</div>
</div>
</vn>
